//Подложка - Unidata\UImenu\tutorwindow.png
idg=TutorWindow
res=Unidata\UImenu\tutorwindow.png


id=txt_str_01
action=none
type=Text_string
x=38
y=17
l=500
ag=2
f=anyx16.fnt
tt=0

//картинка размером 515х245
id=img_engine_1
action=still
type=still_image
x=42
y=52

id=txt01
action=display_info_text
type=Text_field
x=42
y=307
l=500
z=221
ag=4
f=anyx14.fnt

//В случае когда текст не вмещается в окне id=txt01 необходимо нарисовать скорлл.
id=srl01
action=scroll_info_text
type=Scroll
x=554
y=309
l=10

id=ch01
action=disable_tutorial
type=checkbox
x=74
y=551

id=txt_str_02 // Надпись - Disable Help.
action=none
type=Text_string
x=97
y=551
l=130
ag=1
f=anyx14.fnt
tt=272

id=bn01
action=ok
type=small_button
x=300
y=548
l=2
a=2
fn=anyx14s1b.fnt
fp=anyx14pb.fnt
t=27